let microConfig = {
  info: {
    order: 2,
    dependencies: ['main'],
    name: 'layout',
    defaultActive: true,
    entry: '/app/layout/',
    container: '#microBase',
    activeRule: '/platform',
    developer: 'html',
    build: {
      type: 'copy',
      noChunks: true
    }
  }
};
if (!this.document) {
  module.exports = microConfig;
}
